/* themes (topics) page*/

	.clear {display:block; clear:both; height:1px; }


	.data-table  {
		margin: 30px 0px 0px 0px;
		width: 1050px;
	}
	.data-table table {
		width:100%;
		border-collapse:collapse;
		background:#fff;
		text-align:left;
	}
	.data-table tr:nth-child(2n+1) {
		background:#edecec;
	}
	.data-table tr:first-child {
		background:#929394;
		color:#fff;
	}
	.data-table tr td {
		border-left:1px solid #e6e6e6;
		border-right:1px solid #e6e6e6;
		border-bottom:1px solid #e6e6e6;
		padding:11px 15px 11px 15px;
		font:normal normal 14px/20px Arial ,Helmet, Freesans, sans-serif;
		color:#241f16;
		text-align:left;
	}
	.data-table tr td a {
		font:normal normal 14px/20px Arial ,Helmet, Freesans, sans-serif;
		color:#241f16;
		text-align:left;
	}

	.data-table tr:first-child th {
		border-left:1px solid #e6e6e6;
		border-right:1px solid #e6e6e6;
		padding:10px 15px;
		font:normal bold 13px/15px Arial ,Helmet, Freesans, sans-serif;
		color:#fff;
		text-transform:uppercase;
		text-align:left;
	}





	.feedback {
		display:block;
		margin-top:60px;
		font-family: arial;
	}
		.feedback h2 {
			display:block;
			width: 615px;
			border-bottom: 1px solid #c7c7c7;
			text-indent: 0px;
			font:normal normal 18px/25px Tahoma, Arial ,Helmet, Freesans, sans-serif;
			color:#000;
			text-transform:uppercase;
			padding-bottom:15px;
			margin-bottom:25px;
			letter-spacing: 0px;
		}
		.feedback .feedback-form {
			display:block;
			width:470px;
			margin-left:2px;
			margin-bottom:-8px;
		}
			.feedback-form label {
				display:block;
				margin-bottom:15px;
			}
				.feedback-form label .names {
					display:block;
					font-size:14px;
					line-height:17px;
					color:#241f16;
					margin-bottom:6px;
				}
				.red {
					color:#de002f;
				}
				.feedback-form label input[type=text] {
					width:588px;
					padding:0 13px;
					height:30px;
					background:#fff;
					color:#000;
					font:normal normal 14px/34px Arial ,Helmet, Freesans, sans-serif;
					border:1px solid #c7c7c7;
					letter-spacing: 0px;
				}
				.feedback-form label textarea {
					width:600px;
					padding:13px 0 0 13px;
					height:100px;
					background:#fff;
					color:#000;
					font:normal normal 14px/20px Arial ,Helmet, Freesans, sans-serif;
					border:1px solid #c7c7c7;
					letter-spacing: 0px;
				}

		.feedback-form .mandatory {
			display:inline-block;
			margin-bottom:20px;
			color:#de002f;
			font-size:13px;
			line-height:16px;
			font-style:italic;
		}
		.feedback-form input[type=submit] {
			/*float:right;
			display:inline-block;
			*/

			width: 270px;
			height:35px;
			padding:0 14px;
			font-size:14px;
			line-height:27px;
			color:#fff;
			background:#929394;
			border:none;
			margin-top:-8px;
			margin-right:8px;
			cursor:pointer;
			border: 1px solid #787878;
			letter-spacing: 0px;
			font-family: Arial;
		}
			.feedback-form input[type=submit]:hover {
				padding:0 14px 0 14px;
				line-height:26px;
				background:#787878;
			}
			.feedback-form input[type=submit]:active {
				padding:0 13px 0 15px;
				line-height:26px;
			}







		.pagination {
			display:block;
			margin-top:15px;
			padding-left: 15px;
			font-family: arial;
			font-size: 14px;
		}

		.pagination span {
			padding-right:5px;
		}

			.pagination a {
				font-family: arial;
				display:inline-block;
				padding:2px 7px 2px 7px;
				color:#000;
				background:#fff;
				margin-right:1px;
				font-size:14px;
				line-height:20px;
				font-weight:bold;
			}
				.pagination a.active-page {
					color:#fff;
					background:#929394;
					text-decoration:none;
					cursor:default;
				}
				.pagination a:hover {
					text-decoration:none;
				}

/* END of themes (topics) page*/




/* comments page*/

.topic_question {margin-bottom: 40px; }
.topic_question .author { font-family: arial; font-size: 14px; color: #818181; padding-top: 25px; }
.topic_question .author .date { }
.topic_question .title {  font:normal normal 22px/30px Arial ,Helmet, Freesans, sans-serif; width: 1000px; }
.topic_question .description { font-family: arial; font-size: 14px; line-height: 20px; width: 1000px; }


.comments { width: 615px; }
.comments h2 { display:block; width: 615px; border-bottom: 1px solid #c7c7c7; text-indent: 0px; font:normal normal 18px/25px Tahoma, Arial ,Helmet, Freesans, sans-serif; color:#000; text-transform:uppercase; padding-bottom:15px; margin-bottom:25px; letter-spacing: 0px; }
.comments .item {padding-bottom: 30px; }
.comments .item .author { font-family: arial; font-size: 14px; font-weight: bold; }
.comments .item .author .date { font-weight: normal; color: #818181; font-size: 12px; padding-left: 10px; }
.comments .item .description { font-family: arial; font-size: 14px; line-height: 20px; }


/* END of comments page*/


